GET /api/v1/stats/breakdown
Permission: Stats / Sites. Up to 600 requests per key per hour.
Authentication
Send Authorization: Bearer $EVUMI_API_KEY from your server. Read the permission and rate-limit guide.
Parameters
| Name | In | Required | Description |
|---|---|---|---|
site_id | query | Yes | Site domain |
period | query | No | day/7d/30d/month/6mo/12mo/custom |
date | query | No | YYYY-MM-DD; for custom use start_date,end_date |
metrics | query | No | Comma-separated metrics; defaults to visitors |
filters | query | No | v1 filter syntax, for example visit:country==CN |
with_imported | query | No | true includes compatible imported history |
property | query | Yes | For example, visit:browser |
limit | query | No | string |
page | query | No | string |
Responses
| Status | Meaning |
|---|---|
| 200 | Success. v2 array order matches the requested metrics and dimensions. |
| 400 | Invalid parameters |
| 401 | Invalid API key |
| 403 | Insufficient permission |
| 404 | Site outside authorized scope |
| 429 | Too many requests |